AnsweredAssumed Answered

ArcGIS Runtime for Qt  Mac Plugin Error

Question asked by cyhnylmz on Aug 24, 2015
Latest reply on Aug 26, 2015 by cyhnylmz

Hi everyone,

I have a problem with Arcgis plugin on Mac OS. After I succesfully installed SDK and plugin for IOS 5.5, clang 64 bit and Qt Creator (with post installer), I created a new Arcgis Runtime project 10.2.6 and I selected clang 64 bit, IOS 5.5 kits to build it. But in main.qml file there is an error on "import ArcGIS.Runtime 10.26" . Error says that "Qml Module not found ".

Thanks.

Outcomes